﻿body {
    height: 100%;
    width: 100%;
    background-image: url('../Images/industries-header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    background-attachment: fixed;
}

.navbar {
    background-color: rgba(0,0,0,0.5);
    /*background-color: #02256d;*/
    margin-bottom: 0px;
}

.topnav {
    /*border-bottom: 3px solid #e98a8a;*/
    border-bottom: solid black;
}

.navbar-nav li a {
    color: white;
}

    .navbar-nav li a:hover {
        /*color: #041b4a;
        background: #527bd0;*/
        color: #000000;
        background: white;
    }

.row-content {
    width: 100%;
    min-height: 570px;
    /*background-color: #e9e7e7;
    background-image: linear-gradient(to right,#02256d,black,#02256d,#611fac,black );*/
}

.sidenav {
    margin-top: 30px;
    background-color: white;
    min-height: 570px;
    max-height: 100%;
    border-right: 10px solid #611fac;
    padding: 20px 50px;
}

.main-content {
    min-height: 570px;
    border-left: 10px solid #611fac;
    margin-left: 30px;
    margin-top: 30px;
    background-color: #ffffff;
}


footer {
    /*background-color: #041b4a;*/
    /*border-top: 2px solid white;*/
    background: rgba(0, 0, 0, 0.50);
    color: white;
    padding: 15px 0px 10px;
    margin-top:75px;
}

dt, dd {
    color: white;
    padding: 10px 10px;
}

.ph {
    /*color: #e98a8a;*/
    color: white;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
}

/*.image {
    
    margin-left: auto;
    margin-right: auto;
    border: 2px dashed #041b4a;
    border-radius: 50%;
    width: 150px;
}*/

.btn-glass {
    background: #527bd0;
    border: 2px solid #02256d;
}

    .btn-glass a {
        color: white;
    }

    .btn-glass:hover {
        background: #02256d;
        color: #527bd0;
    }

@media screen and (max-width: 767px) {
    .sidenav {
        height: auto;
        padding: 15px;
    }
}

.control-label {
    color: #ffffff;
}

.btn-sumbit {
    width: 150px;
    border-left: 3px solid #e98a8a;
    background-color: #527bd0;
    color: white;
}

.form-control {
    border-left: 3px solid #e98a8a;
}

.gr {
    padding: 30px 0px;
    background-color: #8ec3f6;
    margin: 25px;
    text-align: center;
}

    .gr a {
        color: white;
    }
